installation von lablgtk-1.2.7

Diskutiere installation von lablgtk-1.2.7 im Anwendungen Forum im Bereich Linux/Unix Allgemein; hiho, ich habe probleme bei der install dieses programms. ich bekomme bei der eingabe von "make configure" folgende ausgabe:...

  1. Caleb

    Caleb Gentoo Gruenschnabel

    Dabei seit:
    14.08.2004
    Beiträge:
    81
    Zustimmungen:
    0
    hiho,

    ich habe probleme bei der install dieses programms.

    ich bekomme bei der eingabe von "make configure" folgende ausgabe:
    Code:
    linux:/home/caleb/install\ lx/lablgtk-1.2.7 # make configure
    /bin/sh: gtk-config: command not found
    gtk-config failed
    
    ich dachte zuerst, dass meien gtk vlt. zu alt oder gar nicht installed ist .... aber ich habe version 2.x drauf und 1.2.x wird für das programm benötigt.

    was ist dann falsch ?

    grüße
    caleb
     
  2. Xanti

    Xanti Mouse Organist

    Dabei seit:
    05.09.2004
    Beiträge:
    1.855
    Zustimmungen:
    0
    ...dass gtk-1 und gtk-2 nicht kompatibel sind. Du kommst nicht umhin, gtk-1 zu installieren.

    gruss, Phorus
     
  3. Caleb

    Caleb Gentoo Gruenschnabel

    Dabei seit:
    14.08.2004
    Beiträge:
    81
    Zustimmungen:
    0
    hab nochmal nachgesehen...

    hab auch noch den gtk+ 1.2.10-885 drauf.
     
  4. Xanti

    Xanti Mouse Organist

    Dabei seit:
    05.09.2004
    Beiträge:
    1.855
    Zustimmungen:
    0
    Ist das GTK-devel-Paket installiert?
     
  5. Caleb

    Caleb Gentoo Gruenschnabel

    Dabei seit:
    14.08.2004
    Beiträge:
    81
    Zustimmungen:
    0
    habe ich nicht .. finde aber auch keinen eintrag im yast ... nur für gtk2 devel
     
  6. Xanti

    Xanti Mouse Organist

    Dabei seit:
    05.09.2004
    Beiträge:
    1.855
    Zustimmungen:
    0
    Hmm, mit SuSE kenn ich mich nicht aus. Da muss jemand anderes einspringen :)
     
  7. #7 DennisM, 06.02.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Installier mal alles was mit gtk+-1.2.x zu tun hat.

    MFG

    Dennis
     
  8. Caleb

    Caleb Gentoo Gruenschnabel

    Dabei seit:
    14.08.2004
    Beiträge:
    81
    Zustimmungen:
    0
    hab ich ... geht immernoch nicht ... und ich habe echt alles was irgentwo gtk stehen hatte installiert
     
  9. #9 DennisM, 06.02.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Eigentlich sollte gtk-config da sein.

    MFG

    Dennis
     
  10. Caleb

    Caleb Gentoo Gruenschnabel

    Dabei seit:
    14.08.2004
    Beiträge:
    81
    Zustimmungen:
    0
    Code:
    caleb@linux:/usr/bin> gtk-config
    bash: gtk-config: command not found
    caleb@linux:/usr/bin> less gtk-config
    gtk-config: No such file or directory
    
    bei mir nicht ;) ... wie kann ich die zur not per hand installen ?


    grüße
    caleb
     
  11. Xanti

    Xanti Mouse Organist

    Dabei seit:
    05.09.2004
    Beiträge:
    1.855
    Zustimmungen:
    0
    Ich vermute mal, dass Du Gentoo hast. Es gibt da wohl Unterschiede zwischen Port(age)-basierenden und Paketbasierenden Distris bei den Paket/Port-Inhalten. Bei mir (FreeBSD) gibts zum Bsp. keine expliziten Devel-Ports (... weil alles Devel ist) ;)
     
  12. #12 DennisM, 06.02.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Jo bei Gentoo auch nicht.

    MFG

    Dennis
     
  13. #13 Goodspeed, 06.02.2006
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.168
    Zustimmungen:
    2
    Ort:
    Dresden
    libgtk1.2-dev: /usr/bin/gtk-config

    Somit glaube ich Dir schon mal nicht, dass Du alles mit "gtk" installiert hast ...
     
  14. #14 patlkli, 07.02.2006
    patlkli

    patlkli Linux-Freak

    Dabei seit:
    23.11.2005
    Beiträge:
    158
    Zustimmungen:
    0
    Ort:
    Landshut
    Das wahrscheinlich schon, da zumindest auf meiner SuSE 10.0 DVD die RPM dafür nicht drauf ist.

    Zur Installation des nötigen gtk-devel-Pakets ist nur folgendes zu sagen: ftp://fr.rpmfind.net/linux/SuSE-Linux/i386/9.3/suse/i586/gtk-devel-1.2.10-885.i586.rpm

    Bin ne Weile dagehockt bis ich sie gefunden hab, aber ich denk, das es jetzt die richtige ist.

    Bis Morgen,
    patlkli!
     
  15. Caleb

    Caleb Gentoo Gruenschnabel

    Dabei seit:
    14.08.2004
    Beiträge:
    81
    Zustimmungen:
    0
    danke, werde es ausprobieren sobalt ich zuhause bin *freu*

    gebe dann bescheid obs danach läuft

    grüße
    caleb
     
Thema:

installation von lablgtk-1.2.7

Die Seite wird geladen...

installation von lablgtk-1.2.7 - Ähnliche Themen

  1. Arch Installierung - Grub-Installations-Error

    Arch Installierung - Grub-Installations-Error: Hallo Community :), Mein Problem: Ich habe nun seit einiger Zeit schon ein Problem bei meiner Arch-Installation mit Grub, welches sich nicht...
  2. Installation von COM Ports unter Unix

    Installation von COM Ports unter Unix: Hallo, vorne weg, ich habe von Linux nur Grundkenntnisse und bitte daher etwas um Rücksicht, wenn ich doofe fragen stelle;). Zum Problem: Es gibt...
  3. Problem bei der installation einer Sun Netzwerkkarte

    Problem bei der installation einer Sun Netzwerkkarte: Guten Morgen zusammen, beim installieren einer zusätzlichen Netzwerkkarte habe ich ein Problem. Die Karte wird nicht automatisch installiert. Es...
  4. "Ein Teil der Installation ist fehlgeschlagen. " bei Debian7 Installation

    "Ein Teil der Installation ist fehlgeschlagen. " bei Debian7 Installation: Hallo zusammen Egal ob ich Debian 7 auf Sparc oder x86 installiere, es komme immer eine Fehlermeldung: "Ein Teil der Installation ist...
  5. Installation, aber wo hin mit dem WLAN Passwort?

    Installation, aber wo hin mit dem WLAN Passwort?: Hallo, ich hab nicht gewußt wohin mit dem Wlan-Passwort (WPA2). Dadurch habe ich MidnightBSD gefunden und da installier ich was, aber es ist...